#include <allegro.h>

#include "part.h"

class Plate : public Part {
public:	
		
	Plate(float _xp, float _yp, int w, int h, int _type);		
	
	void draw();		
		
	int type;
		
};

extern Plate *lefttopplate;
extern Plate *righttopplate;
extern Plate *leftbottomplate;
extern Plate *rightbottomplate;

extern Plate *middleplate;